Version: net-dns/dnssec-root 20150403:0

Depends On: dev-libs/libxslt test? ( app-crypt/gnupg dev-libs/openssl )

USE Flags:test

20150403
"~alpha amd64 arm ~arm64 ~hppa ~ia64 ~m68k ~mips ppc ppc64 ~s390 ~sh ~sparc x86 ~x64-macos"
comments powered by Disqus